<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userDetail</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<blockquote class="blockquote text-right">
<div class="alert alert-dark" role="alert">
ユーザー名　さん
<a href="login.html">ログアウト</a>
</div>
</blockquote>
 <div class="form-group">
   <div class="text-center mb-4">
        <img class="mb-4" src="https://getbootstrap.com/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">
        <h1 class="h3 mb-3 font-weight-normal">ユーザー情報詳細参照</h1>
	<h3>
	<div class="container">
    <div class="row">
    	<div class="col">
      	ログインID
    	</div>
   		<div class="col-5">
     	id0001
    	</div>

  	</div>

	<div class="container">
    <div class="row">
    	<div class="col">
      	ユーザ名
    	</div>
   		<div class="col-5">
     	田中太郎
    	</div>

  	</div>


    <div class="row">
    	<div class="col">
      	生年月日
    	</div>
   		<div class="col-5">
     	1996年1月1日
    	</div>

  	</div>

    <div class="row">
    	<div class="col">
      	登録日時
    	</div>
   		<div class="col-5">
     	2017年1月1日
    	</div>
	</div>


    <div class="row">
    	<div class="col">
      	更新日時
    	</div>
   		<div class="col-5">
     	2017年2月1日
    	</div>

	</div>
	</h3>
</div>
<div class="text-center mb-4">
<button type="button" onclick="history.back()">戻る</button>
</div>
</body>
</html>